{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/dfa23fa8-593d-4558-b88d-059b09018448"]
        }
    ],
    "uuid": "b48fae6b-a859-4aef-a12d-cc917e1ab442"
}